package com.pcloud.book.reading.enums;

/**
 * @描述：入群条件
 * @作者：zhuyajie
 * @创建时间：17:33 2020/1/14
 * @版本：1.0
 */
public enum JoinConditionEnum {

    /**
     * 1无限制
     */
    NO(1),
    /**
     * 2回复关键词
     */
    KEYWORD(2),
    /**
     * 3转账
     */
    TRANSFER(3);

    public Integer value;


    JoinConditionEnum(Integer value) {
        this.value = value;
    }
}
